package wenrgise.workflow.core;

import java.io.Serializable;

public interface WflStatus extends Serializable {
  String getStatus();
  
  void setStatus(String paramString);
  
  WflResource assignedTo();
  
  void assign(WflResource paramWflResource);
  
  String getErrCode();
  
  void setErrCode(String paramString);
  
  String getErrMsg();
  
  void setErrMsg(String paramString);
}
